Loading...
Searching...
No Matches
Platform-Independent User and Group Functions

## Functions

string | Qore::getusername ()
| returns the current username

## Detailed Description

Platform-Independent user and group functions

## Function Documentation

## getusername()

string Qore::getusername | ( |  | ) |

returns the current username

Restrictions:
  Qore::PO_NO_EXTERNAL_INFO

Code Flags:
  RET_VALUE_ONLY

Example:
  string name = getusername();

Returns
  the current username

Since
  Qore 0.8.12